<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/15/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 16 Sep 2012 02:51:17 GMT</pubDate>
		<lastBuildDate>Sun, 16 Sep 2012 02:51:19 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-09-15</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/15/2012; 10:51:19 PM</microblog:localTime>
		<item>
			<description>Thread: To OWS -- please use the web.</description>
			<link>http://00d.r2.ly/</link>
			<pubDate>Sun, 16 Sep 2012 02:51:12 GMT</pubDate>
			<guid>http://00d.r2.ly/?id=11652</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/toOwsPleaseUseTheWeb</microblog:linkFull>
			</item>
		<item>
			<description>US asks citizens to depart Sudan and Tunisia.</description>
			<link>http://00c.r2.ly/</link>
			<pubDate>Sun, 16 Sep 2012 01:59:59 GMT</pubDate>
			<guid>http://00c.r2.ly/?id=11651</guid>
			<microblog:linkFull>http://www.aljazeera.com/news/middleeast/2012/09/201291602311912209.html</microblog:linkFull>
			<microblog:readCount>389</microblog:readCount>
			</item>
		<item>
			<description>And Now Let Us Gasp In Astonishment At What Just Happened To The Newspaper Business.</description>
			<link>http://00b.r2.ly/</link>
			<pubDate>Sun, 16 Sep 2012 01:10:30 GMT</pubDate>
			<guid>http://00b.r2.ly/?id=11650</guid>
			<microblog:linkFull>http://www.businessinsider.com/newspaper-advertising-collapse-2012-9</microblog:linkFull>
			<microblog:readCount>1408</microblog:readCount>
			</item>
		<item>
			<description>&quot;Eat or we both starve.&quot;</description>
			<link>http://00a.r2.ly/</link>
			<pubDate>Sun, 16 Sep 2012 01:05:20 GMT</pubDate>
			<guid>http://00a.r2.ly/?id=11649</guid>
			<microblog:linkFull>http://www.flickr.com/photos/corikesler/7965573576/in/photostream/</microblog:linkFull>
			<microblog:readCount>599</microblog:readCount>
			</item>
		<item>
			<description>Apple&apos;s timid new iPod nano sidesteps a smartwatch revolution.</description>
			<link>http://009.r2.ly/</link>
			<pubDate>Sun, 16 Sep 2012 00:37:38 GMT</pubDate>
			<guid>http://009.r2.ly/?id=11648</guid>
			<microblog:linkFull>http://www.theverge.com/2012/9/14/3333316/apples-timid-new-ipod-nano-sidesteps-a-smartwatch-revolution</microblog:linkFull>
			<microblog:readCount>795</microblog:readCount>
			</item>
		<item>
			<description>Observation: Repubs lie to themselves.</description>
			<link>http://008.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 22:41:16 GMT</pubDate>
			<guid>http://008.r2.ly/?id=11647</guid>
			<microblog:linkFull>http://www.weeklystandard.com/articles/why-obama-still-ahead_652396.html</microblog:linkFull>
			<microblog:readCount>798</microblog:readCount>
			</item>
		<item>
			<description>I believe Twitter would have a much brighter future, Facebook too, if they trusted the web.</description>
			<link>http://006.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 22:13:26 GMT</pubDate>
			<guid>http://006.r2.ly/?id=11646</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/whyGoogleIsOk</microblog:linkFull>
			<microblog:readCount>1650</microblog:readCount>
			</item>
		<item>
			<description>Romney: If you were born in America, you didn&apos;t build that.</description>
			<link>http://007.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 21:47:49 GMT</pubDate>
			<guid>http://007.r2.ly/?id=11645</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/wp/2012/09/15/romney-if-you-were-born-in-america-you-didnt-build-that/</microblog:linkFull>
			<microblog:readCount>809</microblog:readCount>
			</item>
		<item>
			<description>The exciting stuff is exactly what they&apos;re taking out of Twitter to get to profitability.</description>
			<link>http://006.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 21:14:31 GMT</pubDate>
			<guid>http://006.r2.ly/?id=11644</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/whyGoogleIsOk</microblog:linkFull>
			<microblog:readCount>1650</microblog:readCount>
			</item>
		<item>
			<description>Rick Santorum: Conservatives Will &quot;Never Have The Elite, Smart People On Our Side&quot;. (But they do have Shelley Adelson.)</description>
			<link>http://001.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 20:28:13 GMT</pubDate>
			<guid>http://001.r2.ly/?id=11643</guid>
			<microblog:linkFull>http://www.buzzfeed.com/rosiegray/rick-santorum-says-smart-people-will-never-be-on</microblog:linkFull>
			<microblog:readCount>1052</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 45 minutes, 8.69 miles, average 11.53 mph.</description>
			<link>http://004.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 20:20:24 GMT</pubDate>
			<guid>http://004.r2.ly/?id=11642</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fb51f%2F4fdd%2F7083%2FCyclemeter-Cycle-20120915-1422.kml</microblog:linkFull>
			<microblog:readCount>620</microblog:readCount>
			</item>
		<item>
			<description>Thanks to a link from @timoreilly and #xoxofest people are talking about &quot;Narrate Your Work.&quot; Want to know more?</description>
			<link>http://oq.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 19:00:06 GMT</pubDate>
			<guid>http://oq.r2.ly/?id=11641</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/09/03/agileProgrammingWmss.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/09/03/agileProgrammingWmss.opml</microblog:linkSource>
			<microblog:readCount>2289</microblog:readCount>
			</item>
		<item>
			<description>BTW, you don&apos;t have to be a Democrat to hate Republicans. Something I keep pointing out to angry Republicans. :-)</description>
			<pubDate>Sat, 15 Sep 2012 18:55:57 GMT</pubDate>
			<guid isPermaLink="false">41f08c1177e1ee748870f193a51c18bb</guid>
			</item>
		<item>
			<description>It&apos;s a wonderful slam, something a Republican would be proud of.</description>
			<link>http://zt.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 18:55:07 GMT</pubDate>
			<guid>http://zt.r2.ly/?id=11639</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/dearDiveintomark</microblog:linkFull>
			<microblog:readCount>1942</microblog:readCount>
			</item>
		<item>
			<description>Paul Ryan should, at some point, probably pretty soon -- go into &quot;career recovery&quot; mode.</description>
			<link>http://003.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 18:48:17 GMT</pubDate>
			<guid>http://003.r2.ly/?id=11638</guid>
			<microblog:linkFull>http://thehill.com/blogs/blog-briefing-room/news/249681-ryan-new-fed-policy-a-qbailoutq-of-failed-obama-policies</microblog:linkFull>
			<microblog:readCount>869</microblog:readCount>
			</item>
		<item>
			<description>Rick Santorum Says &quot;Smart People Will Never Be On Our Side&quot;. #agree</description>
			<link>http://001.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 18:22:58 GMT</pubDate>
			<guid>http://001.r2.ly/?id=11637</guid>
			<microblog:linkFull>http://www.buzzfeed.com/rosiegray/rick-santorum-says-smart-people-will-never-be-on</microblog:linkFull>
			<microblog:readCount>1052</microblog:readCount>
			</item>
		<item>
			<description>Former NSA official Bill Binney says US is illegally collecting huge amounts of data on his fellow citizens.</description>
			<link>http://zy.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 18:00:30 GMT</pubDate>
			<guid>http://zy.r2.ly/?id=11636</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2012/sep/15/data-whistleblower-constitutional-rights</microblog:linkFull>
			<microblog:readCount>940</microblog:readCount>
			</item>
		<item>
			<description>The point of weblogs.com was to broadcast all the data to everyone that wanted it</description>
			<link>http://zt.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 17:44:25 GMT</pubDate>
			<guid>http://zt.r2.ly/?id=11635</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/dearDiveintomark</microblog:linkFull>
			<microblog:readCount>1942</microblog:readCount>
			</item>
		<item>
			<description>&apos;The Master,&apos; From Paul Thomas Anderson -- sounds like a must-see.</description>
			<link>http://zx.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 17:43:41 GMT</pubDate>
			<guid>http://zx.r2.ly/?id=11634</guid>
			<microblog:linkFull>http://movies.nytimes.com/2012/09/14/movies/review-the-master-from-paul-thomas-anderson.html</microblog:linkFull>
			<microblog:readCount>726</microblog:readCount>
			</item>
		<item>
			<description>Muslim unrest has created a challenge for Obama and the nation -- and a different kind of crisis for the Romney</description>
			<link>http://zw.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 17:34:12 GMT</pubDate>
			<guid>http://zw.r2.ly/?id=11633</guid>
			<microblog:linkFull>http://nymag.com/news/politics/powergrid/mitt-romney-middle-east-unrest-2012-9/</microblog:linkFull>
			<microblog:readCount>768</microblog:readCount>
			</item>
		<item>
			<description>U.S. Is Preparing for a Long Siege of Arab Unrest.</description>
			<link>http://zv.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 17:26:15 GMT</pubDate>
			<guid>http://zv.r2.ly/?id=11632</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/09/16/world/middleeast/us-is-preparing-for-a-long-siege-of-arab-unrest.html?_r=1&amp;emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>737</microblog:readCount>
			</item>
		<item>
			<description>Al Jazeera: US police quiz anti-Islam video suspect.</description>
			<link>http://zu.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 16:47:22 GMT</pubDate>
			<guid>http://zu.r2.ly/?id=11631</guid>
			<microblog:linkFull>http://www.aljazeera.com/news/americas/2012/09/201291514945705109.html</microblog:linkFull>
			<microblog:readCount>728</microblog:readCount>
			</item>
		<item>
			<description>Thread: Dear @diveintomark.</description>
			<link>http://zt.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 16:18:53 GMT</pubDate>
			<guid>http://zt.r2.ly/?id=11630</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/dearDiveintomark</microblog:linkFull>
			<microblog:readCount>1942</microblog:readCount>
			</item>
		<item>
			<description>Angry Republicans 2012.</description>
			<link>http://zs.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 16:05:47 GMT</pubDate>
			<guid>http://zs.r2.ly/?id=11629</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/13/angryRepublicans2012.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/04/13/angryRepublicans2012.opml</microblog:linkSource>
			<microblog:readCount>905</microblog:readCount>
			</item>
		<item>
			<description>Rex Hammock is at the XOXO Festival.</description>
			<link>http://zr.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 15:31:59 GMT</pubDate>
			<guid>http://zr.r2.ly/?id=11628</guid>
			<microblog:linkFull>http://www.rexblog.com/2012/09/15/48265</microblog:linkFull>
			<microblog:readCount>925</microblog:readCount>
			</item>
		<item>
			<description>Google moves YouTube API support to Stack Overflow.</description>
			<link>http://zq.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 14:32:49 GMT</pubDate>
			<guid>http://zq.r2.ly/?id=11627</guid>
			<microblog:linkFull>http://apiblog.youtube.com/2012/09/the-youtube-api-on-stack-overflow.html</microblog:linkFull>
			<microblog:readCount>1007</microblog:readCount>
			</item>
		<item>
			<description>Thousands of Chinese besieged the Japanese embassy in Beijing on Saturday, hurling rocks, eggs and bottles...</description>
			<link>http://zp.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 12:42:40 GMT</pubDate>
			<guid>http://zp.r2.ly/?id=11626</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/09/15/us-china-japan-idUSBRE88E01I20120915</microblog:linkFull>
			<microblog:readCount>849</microblog:readCount>
			</item>
		<item>
			<description>Virginia has new rules that will force its abortion clinics to close. #republicans</description>
			<link>http://zo.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 12:33:04 GMT</pubDate>
			<guid>http://zo.r2.ly/?id=11625</guid>
			<microblog:linkFull>http://www.washingtonpost.com/local/dc-politics/existing-va-abortion-clinics-now-wont-be-exempt-from-strict-building-rules/2012/09/14/e7420700-fe9c-11e1-8adc-499661afe377_story.html</microblog:linkFull>
			<microblog:readCount>905</microblog:readCount>
			</item>
		<item>
			<description>In the 1990s the web community had a lot of self-important ideas about the future of the medium.</description>
			<link>http://ze.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 12:12:28 GMT</pubDate>
			<guid>http://ze.r2.ly/?id=11624</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/iDontThinkThisIsKansas</microblog:linkFull>
			<microblog:readCount>2617</microblog:readCount>
			</item>
		<item>
			<description>Matt Stoller: &quot;One out of every seven Americans is being pursued by a debt collector.&quot;</description>
			<link>http://zn.r2.ly/</link>
			<pubDate>Sat, 15 Sep 2012 12:05:21 GMT</pubDate>
			<guid>http://zn.r2.ly/?id=11623</guid>
			<microblog:linkFull>http://www.salon.com/2012/09/14/clintons_no_liberal_hero/</microblog:linkFull>
			<microblog:readCount>1336</microblog:readCount>
			</item>
		</channel>
	</rss>
